@import "reset.css";

.container{
    width: 1280px;
    margin: 0 auto;
}

.nav_list{
    text-align: center;
}

.nav_list_item{
    display: inline-block;
    padding: 25px 50px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 18px;
}

.img{ 
    width: 100%;
}

p{
    padding:20px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}

h2{
    padding: 40px 0px 20px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 22px;
}


.button{
    display:flex;
    justify-content:center;
    align-items:center;
    margin: 0 auto;
    width: 191px;
    height: 51px;
    font-size: 18px;
    background-color: red;
    border-radius: 5px;
    border-style: none;
    font-family: 'Montserrat', sans-serif;
    color: white;
}

.footer{
    padding-top: 30px;
    display: flex;
    justify-content:flex-end;
    font-family: 'Montserrat', sans-serif;
    font-weight: bolder;
}
 
